* {
    margin: 0;
    padding: 0;
}
header, footer, section, nav {
    display: block;
}
html, body {
    height: 100%;
}
body {
    font-family:Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 1.5;
    color: #000;
    #background: rgb(2, 43, 89);
    background: #002949;
}
a:link,
a:visited {
    text-decoration: none;
    color: rgb(2, 43, 89);
}
img {
    margin-bottom: 0px;
}
.wrapper {
    background: #ffffff;
}
header {
    padding: 20px 0;
    width: 540px;
}
.container {
    #position: relative;
    position: static;
    #left: 34%;
    width: 600px;
    padding-left: 10px;
    #margin-left: -300px;
}
.container-footer {
    padding-top: 12px;
	margin-bottom: 12px
}
img.logo {
    max-width: 100%;
    height: auto;
    border: none;
}
.content {
    padding-left: 115px;
    padding-bottom: 80px;
    overflow: hidden;
}
.column {
    float: left;
}
.column.one {
}
.column.one {
    width: 50%;
    margin-right: 48px;
}
@media only screen and (max-width: 1020px) {
    header {
         padding: 20px 0;
         width: 450px;
    }
    .container {
        position: static;
        padding-left: 10px;
        margin: 0 auto;
        width: 100%;
        #left:  25%;
    }
    .logo img {
        display: none;
    }
#    .logo {
#        background: url(images/dummylogo-mobile.png) no-repeat top center;
#        display: block;
#        height: 115px;
#        width: 100px;
#        margin: 0 auto;
#    }
     .content {
         padding-left: 100px;
         padding-bottom: 40px;
         overflow: hidden;
     }
     .column {
         float: left;
     }
     .column.one {
         width: 40%;
         margin-right: 36px;
     }
	 column.two {
		 padding-top 40px
	 }
}

@media only screen and (max-width: 650px) {
    header {
         padding: 20px 0;
         width: 300px;
    }
    .container {
        position: static;
        padding-left: 10px;
        margin: 0 auto;
        width: 100%;
    }
    .logo img {
        display: none;
    }
#    .logo {
#        background: url(images/dummylogo-mobile.png) no-repeat top center;
#        display: block;
#        height: 115px;
#        width: 100px;
#        margin: 0 auto;
#    }
     .content {
         padding-left: 65px;
         padding-bottom: 40px;
         overflow: hidden;
     }
     .column {
         float: left;
         display:  table;
     }
     .column.one {
         width: 40%;
         margin-right: 24px;
     }
}


li {
    overflow: auto;
}
form {
    width: 240px;
    padding-bottom: 21px;
}
form label { /* labels are hidden */
    font-weight: bold;
}
form legend {
    font-size:1.2em;
    margin-bottom: 12px;
}
.form-element-wrapper {
    margin-bottom: 12px;
}
.form-element {
    width: 85%;
    padding: 13px 12px;
    border: none;
    font-size: 14px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.form-field {
    #color: #B7B7B7;
	color: 333333;
    border: 1px solid #B7B7B7;
}
.form-field-focus {
    color: #333333;
    border-color: #333;
}
.form-button {
    #background: #B61601;
    background: linear-gradient(#fbd568, #ffb347);
    border: 1px solid #002949;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    #color: #ffffff;
    color: #002949;
    cursor: pointer;
}
.form-button:hover {
    #background: #FF6400;
    background: #f4a742;
}
.form-error {
    padding: 0;
    color: #B61601;
}

.list-help {
    margin-top: 40px; /* offset padding on first anchor */
    list-style: none;
}
.list-help-item a {
    display: block;
    padding: 6px 0;
}
.item-marker {
    color: #be0000;
}

footer {
    color: #ffffff;
    font-size: 11px;
    #background: rgb(2, 43, 89);
    background: #002949;
}
.footer-text {
    #margin-bottom: 12px;
}
.footer-links a:link,
.footer-links a:visited {
    color: #ffffff;
    font-weight: bold;
}
.footer-links a:after {
    content: "\00a0\00a0\00a0|\00a0\00a0";
}
.footer-links a.last:after {
    content: "";
}

/* List styles */
ol, ul {
  list-style: none;
  margin: 20px 0;
}

ol:before, ol:after,
ul:before, ul:after {
  content: " ";
  display: table;
}

ol:after,
ul:after {
  clear: both;
}

ol:last-child,
ul:last-child {
  margin-bottom: 0px;
}

ol:first-child,
ul:first-child {
  margin-top: 0px;
}

ul li {
  padding-left: 22px;
  margin-bottom: 4px;
  position: relative;
  list-style: none;
}

ul li:last-child {
  margin-bottom: 0px;
}

ul li:before {
  content: '';
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background-color: #002949;
  height: 7px;
  width: 7px;
  display: block;
  position: absolute;
  left: 0;
  top: 7px;
}

ol {
  counter-reset: item;
}

ol li {
  padding-left: 22px;
  margin-bottom: 10px;
  position: relative;
  list-style: none;
}

ol li:last-child {
  margin-bottom: 0px;
}

ol li:before {
  color: #002949;
  position: absolute;
  left: 0;
  content: counter(item) ". ";
  counter-increment: item;
  font-weight: 700;
  top: 1px;
}

ol li:nth-child(n+10) {
  padding-left: 30px;
}

ol li:nth-child(n+100) {
  padding-left: 38px;
}
